View Issue Details

IDProjectCategoryView StatusLast Update
0002722Part[FreeCAD] Bugpublic2017-09-25 20:37
ReporterDeepSOICAssigned ToDeepSOIC 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target Version[FreeCAD] 0.17Fixed in Version[FreeCAD] 0.17 
Summary0002722: Attached cube doesn't follow support
DescriptionAttached cube doesn't follow support on recompute.
Steps To Reproduce1. add a sketch, draw a circle.
2. Add a Part Cube.
3. Select Part Cube, and invoke Part->Attachment (in menu)
4. attach Cube to sketch (use Concentric mode for example)
5. Open the sketch and move the circle
-> the cube should follow after recompute. But it doesn't.
TagsNo tags attached.

Activities

Kunda1

2017-06-01 19:00

manager   ~0009244

@DeepSOIC should this ticket stay classified as 'FreeCAD' or assigned to a specific category?

DeepSOIC

2017-06-01 20:55

developer   ~0009247

@Kunda1 move it to Part, please!

wmayer

2017-09-25 20:37

administrator   ~0010192

https://github.com/FreeCAD/FreeCAD/commit/3ec30796a6ab5fd480a9fb77c4955953b6d31ec5

Issue History

Date Modified Username Field Change
2016-10-04 15:48 DeepSOIC New Issue
2016-10-04 15:48 DeepSOIC Status new => assigned
2016-10-04 15:48 DeepSOIC Assigned To => DeepSOIC
2017-06-01 19:00 Kunda1 Note Added: 0009244
2017-06-01 20:55 DeepSOIC Note Added: 0009247
2017-06-01 21:36 Kunda1 Project FreeCAD => Part
2017-09-25 20:37 wmayer Status assigned => closed
2017-09-25 20:37 wmayer Resolution open => fixed
2017-09-25 20:37 wmayer Fixed in Version => 0.17
2017-09-25 20:37 wmayer Note Added: 0010192